with mcc.gui.colors;
with mcc.gui.container.frame;
with mcc.gui.container.window;
with mcc.gui.image;
with mcc.gui.menu;
with mcc.gui.widget;
with mcc.gui.widget.button;
with mcc.gui.widget.button.check;
with mcc.gui.widget.button.picture;
with mcc.gui.widget.button.radio;
with mcc.gui.widget.button.text;
with mcc.gui.widget.label;
with mcc.gui.widget.listbox;
with mcc.gui.widget.picture;
with mcc.gui.widget.progress;
with mcc.gui.widget.rectangle;
with mcc.gui.widget.scale;
with mcc.gui.widget.text_entry;
with mcc.common_dialogs;
with peer.callbacks;
with mcc.gtk_signals;
with mcc.gui;
with peer.style;
with mcc.gui.widget.peer;
with hex;
with peer.image;
with mcc.gui.widget.dropdown;
with mcc.gui.window_peer;
with mcc.gui.fonts;
procedure make is
begin
   null;
end make;
